Commit 43a33e83 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

Pre-Compile.sh: use the correct dylib version for libvlccore

parent 67a905fb
......@@ -262,11 +262,11 @@ done
##########################
# Build the lib folder
vlc_install "lib/${prefix}" "libvlc.5.dylib" "${target_lib}" "library"
vlc_install "src/${prefix}" "libvlccore.5.dylib" "${target_lib}" "library"
vlc_install "src/${prefix}" "libvlccore.7.dylib" "${target_lib}" "library"
pushd `pwd` > /dev/null
cd ${target_lib}
ln -sf libvlc.5.dylib libvlc.dylib
ln -sf libvlccore.5.dylib libvlccore.dylib
ln -sf libvlccore.7.dylib libvlccore.dylib
popd > /dev/null
##########################
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment